#
# Copyright (c) 1999-2000 by Sun Microsystems, Inc. All rights reserved.
#
# /etc/security/policy.conf
#
# security policy configuration for user attributes. see policy.conf(4)
#
#ident	"@(#)policy.conf	1.3	00/03/30 SMI"
#
#AUTHS_GRANTED=
PROFS_GRANTED=Basic Solaris User
